- args:
    role: user
    table:
      name: timetickets
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
        - actualhrs
        - bodyshopid
        - ciecacode
        - clockoff
        - clockon
        - cost_center
        - created_at
        - date
        - employeeid
        - id
        - jobid
        - memo
        - productivehrs
        - rate
        - updated_at
      computed_fields: [ ]
      filter:
        bodyshop:
          associations:
            _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
    role: user
    table:
      name: timetickets
      schema: public
  type: create_select_permission
